.uwm-lib-form select {
  height: 48px;
}

/* home search */
.uwm-lib-search {
  margin-bottom: 60px;
  position: relative;
}
.uwm-lib-search .umw-lib-input {
  width: 100%;
  padding: 0 0 20px;
  top: 0;
  position: relative;
  z-index: 20;
}
.uwm-lib-search form {
  position: relative;
}
.uwm-lib-search input[type=text] {
  width: 100%;
  padding: 10px 80px 10px 10px;
  height: 48px;
  border: 2px solid #d4d5d6;
}
.uwm-lib-search #go,
.uwm-lib-search button {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #ffbd00;
  height: 48px;
  width: 48px;
  border-radius: 0;
  padding: 0;
  color: #000;
}
.uwm-lib-search #go i {
  font-size: 18px;
}

@media screen and (min-width: 992px) {
  .uwm-lib-search {
    margin-bottom: 0;
  }
}
.uwm-lib-input--archives p {
  margin: 0;
}
.uwm-lib-input--archives input.formfont {
  width: 100%;
  padding: 10px 80px 10px 10px;
  height: 48px;
  border: 2px solid #d4d5d6;
}
.uwm-lib-input--archives select {
  margin-bottom: 20px;
}

.uwm-lib-dc select {
  margin-bottom: 20px;
}

.uwm-lib-exhibitions a {
  color: #000000;
  margin-bottom: 10px;
  display: block;
}
.uwm-lib-exhibitions span {
  display: block;
  font-size: 0.875rem;
  color: #666;
}
.uwm-lib-exhibitions span i {
  color: #ffbd00;
  margin-right: 7px;
}

/*
.uwm-lib-search {
    margin-bottom: 60px;
    position: relative;
    background-color: #404040;
}

.uwm-lib-search .umw-lib-input {
    width: 100%;
    padding: 20px 0;
    top: 0;
    position: relative;
    background-color: #404040;
    z-index: 20;
}

@media screen and (min-width: 992px) {
    .uwm-lib-search {
        margin-bottom: 0;
        background-color: #fff;
    }

    .uwm-lib-search .umw-lib-input {
        top: -65px;
        padding-left: 20px;
        padding-right: 20px;
        background-color: #000;
    }
}
.uwm-lib-search form {
    position: relative;
}

.uwm-lib-search #primoQueryTemp {
    width: 100%;
    padding: 10px 80px 10px 10px;
    height: 48px;
    border: 2px solid #d4d5d6;
}

.uwm-lib-search #go,
.uwm-lib-search button {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ffbd00;
    height: 48px;
    width: 48px;
    border-radius: 0;
    padding: 0;
    color: #000;
}

.uwm-lib-search #go i {
    font-size: 18px;
}

.uwm-lib-search ul {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
}

.uwm-lib-search ul li {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.uwm-lib-search ul li a {
    color: #ffffff;
}

.uwm-lib-search ul li i {
    display: inline-block;
    color: #ffbd00;
    margin-right: 6px;
}
*/
